• API Reference
  • Errors
Information
Meta
    Liveness probe for API consumersgetIdentify the connection behind the presented API keyget
Schemas
powered by Zudoku
Supliful Public API
Supliful Public API

Meta


Liveness probe for API consumers

GET
/v1/ping

Liveness probe for API consumers › Responses

200

The API is reachable

Ping
status
​string · enum · required
Enum values:
ok
servedAt
​string · date-time · required
GET/v1/ping
curl /v1/ping
Example Responses
{ "status": "ok", "servedAt": "2026-09-01T12:00:00.000Z" }
json
application/json

Identify the connection behind the presented API key

GET
/v1/me

Identify the connection behind the presented API key › Responses

The key is valid

Me
​object · required
GET/v1/me
curl /v1/me \ --header 'Authorization: Bearer <token>'
Example Responses
{ "connection": { "id": "3f6c1a52-0c3d-4a1e-9f21-5d0f6b8e77a4", "name": "Warehouse integration" } }
json
application/json